// Translated by:  Bohdan Horst <nexus@hoth.amu.edu.pl>

// ========================= MPlayer help ===========================

#ifdef HELP_MP_DEFINE_STATIC
static char* banner_text=
"\n\n"
"MPlayer " VERSION "(C) 2000-2002 Arpad Gereoffy (see DOCS!)\n"
"\n";

static char help_text[]=
#ifdef HAVE_NEW_GUI
"Uycie:   mplayer [-gui] [opcje] [url|cieka/]nazwa\n"
#else
"Uycie:   mplayer [opcje] [url|cieka/]nazwa\n"
#endif
"\n"
"Podstawowe opcje: (pena lista w manualu)\n"
" -vo <drv[:dev]> wybr sterownika[:urzdzenia] video (lista po '-vo help')\n"
" -ao <drv[:dev]> wybr sterownika[:urzdzenia] audio (lista po '-ao help')\n"
#ifdef HAVE_VCD
" -vcd <trackno>  odtwarzanie bezporednio cieki VCD (video cd)\n"
#endif
#ifdef HAVE_LIBCSS
" -dvdauth <dev>  urzdzenie DVD do autentykacji (dla zaszyfrowanych dyskw)\n"
#endif
#ifdef USE_DVDREAD
" -dvd <titleno>  odtwarzanie bezporednio cieki DVD\n"
" -alang/-slang   jzyk dla dwiku/napisw (poprzez 2-znakowy kod kraju)\n"
#endif
" -ss <timepos>   skok do podanej pozycji (sekundy albo hh:mm:ss)\n"
" -nosound        odtwarzanie bez dwiku\n"
" -fs -vm -zoom   opcje penoekranowe (peen ekran,zmiana trybu,skalowanie)\n"
" -x <x> -y <y>   wybr rozdzielczoci ekranu (dla zmian trybu video lub \n"
"                 skalowania softwarowego)\n"
" -sub <file>     wybr pliku z napisami (zobacz take -subfps, -subdelay)\n"
" -playlist <file>wybr pliku z playlist\n"
" -vid x -aid y   wybr odtwarzanego strumienia video (x) i audio (y)\n"
" -fps x -srate y wybr prdkoci odtwarzania video (x fps) i audio (y Hz)\n"
" -pp <quality>   wybr filtra wygadzajcego (zobacz manual/dokumentacje)\n"
" -framedrop      gubienie klatek (dla wolnych maszyn)\n"
"\n"
"Podstawowe klawisze: (pena lista w manualu, sprawd take input.conf\n"
" Right,Up,PgUp   skok naprzd o 10 sekund, 1 minut, 10 minut\n"
" Left,Down,PgDn  skok do tyu o 10 sekund, 1 minut, 10 minut\n"
" < lub >         przeskok o jedn pozycj w playlicie\n"
" p lub SPACE     zatrzymanie filmu (kontynuacja - dowolny klawisz)\n"
" q lub ESC       zatrzymanie odtwarzania i wyjcie z programu\n"
" + lub -         regulacja opnienia dwiku o +/- 0.1 sekundy\n"
" o               przeczanie trybw OSD: pusty / belka / belka i zegar\n"
" * lub /         zwikszenie lub zmniejszenie natenia dwiku\n"
" z lub x         regulacja opnienia napisw o +/- 0.1 sekundy\n"
" r lub t         regulacja pooenia napisw (zobacz take -vop expand !)\n"
"\n"
" **** DOKADNY SPIS WSZYSTKICH DOSTPNYCH OPCJI ZNAJDUJE SI W MANUALU! ****\n"
"\n";
#endif

// ========================= MPlayer messages ===========================

// mplayer.c: 

#define MSGTR_Exiting "\nWychodz... (%s)\n"
#define MSGTR_Exit_frames "Zadana liczba klatek odtworzona"
#define MSGTR_Exit_quit "Wyjcie"
#define MSGTR_Exit_eof "Koniec pliku"
#define MSGTR_Exit_error "Bd krytyczny"
#define MSGTR_IntBySignal "\nMPlayer przerwany sygnaem %d w module: %s \n"
#define MSGTR_NoHomeDir "Nie mog znale katalogu HOME\n"
#define MSGTR_GetpathProblem "problem z get_path(\"config\")\n"
#define MSGTR_CreatingCfgFile "Stwarzam plik z konfiguracj: %s\n"
#define MSGTR_InvalidVOdriver "Nieprawidowa nazwa sterownika video: %s\nUyj '-vo help' aby dosta list dostpnych streownikw video.\n"
#define MSGTR_InvalidAOdriver "Nieprawidowa nazwa sterownika audio: %s\nUyj '-ao help' aby dosta list dostpnych sterownikw audio.\n"
#define MSGTR_CopyCodecsConf "(skopiuj/zlinkuj etc/codecs.conf do ~/.mplayer/codecs.conf)\n"
#define MSGTR_CantLoadFont "Nie mog zaadowa fontu: %s\n"
#define MSGTR_CantLoadSub "Nie mog zaadowa napisw: %s\n"
#define MSGTR_ErrorDVDkey "Bd w przetwarzaniu DVD KEY.\n"
#define MSGTR_CmdlineDVDkey "Linia komend DVD wymaga zapisanego klucza do descramblingu.\n"
#define MSGTR_DVDauthOk "Sekwencja autoryzacji DVD wyglda OK.\n"
#define MSGTR_DumpSelectedSteramMissing "dump: FATAL: nie ma wybranego strumienia!\n"
#define MSGTR_CantOpenDumpfile "Nie mog otworzy pliku dump!!!\n"
#define MSGTR_CoreDumped "core dumped :)\n"
#define MSGTR_FPSnotspecified "FPS nie podane (lub bdne) w nagwku! Uyj opcji -fps!\n"
#define MSGTR_NoVideoStream "Przepraszam, brak strumienia video... nie dziaa to na razie\n"
#define MSGTR_TryForceAudioFmt "Wymuszam zastosowanie kodeka audio z rodziny %d ...\n"
#define MSGTR_CantFindAfmtFallback "Nie mog znale kodeka audio dla wymuszonej rodziny, wracam do standardowych.\n"
#define MSGTR_CantFindAudioCodec "Nie mog znale kodeka dla formatu audio 0x%X !\n"
#define MSGTR_TryUpgradeCodecsConfOrRTFM "*** Sprbuj uaktualni %s etc/codecs.conf\n*** Jeli to nie pomaga, przeczytaj DOCS/codecs.html !\n"
#define MSGTR_CouldntInitAudioCodec "Nie moge zainicjowa sterownika audio! -> nosound\n"
#define MSGTR_TryForceVideoFmt "Wymuszam zastosowanie kodeka video z rodziny %d ...\n"
#define MSGTR_CantFindVfmtFallback "Nie mog znale kodeka video dla wymuszonej rodziny, wracam do standardowych..\n"
#define MSGTR_CantFindVideoCodec "Nie mog znale kodeka dla wybranego -vo i formatu video 0x%X !\n"
#define MSGTR_VOincompCodec "Przepraszam, wybrany sterownik video_out jest niekompatybilny z tym kodekiem.\n"
#define MSGTR_CouldntInitVideoCodec "FATAL: Nie mog zainicjowa kodeka video :(\n"
#define MSGTR_EncodeFileExists "Plik ju istnieje: %s (nie nadpisz swojego ulubionego AVI!)\n"
#define MSGTR_CantCreateEncodeFile "Nie mog stworzy pliku do zakodowania\n"
#define MSGTR_CannotInitVO "FATAL: Nie mog zainicjowa sterownika video!\n"
#define MSGTR_CannotInitAO "Nie mog otworzy/zainicjowa urzdzenia audio -> NOSOUND\n"
#define MSGTR_StartPlaying "Pocztek odtwarzania...\n"

#define MSGTR_SystemTooSlow "\n\n"\
"         ************************************\n"\
"         *** Twj system jest zbyt wolny! ***\n"\
"         ************************************\n"\
"- Najczstsza przyczyna: uszkodzony/obarczony bedami sterownik _audio_.\n"\
"  Rozwizanie: sprbuj -ao sdl lub uyj ALSA 0.5 lub emulacj OSS w ALSA 0.9\n"\
"  Przeczytaj DOCS/sound.html!\n"\
"- Wolny sterownik video. Sprbuj z inny sterownikiem -vo (lista: -vo help)\n"\
"  lub odtwarzaj z opcj -framedrop ! Przeczytaj DOCS/video.html!\n"\
"- Wolny procesor. Nie odtwarzaj duych dvd/divx na wolnych procesorach!\n"\
"  Sprbuj z opcj -hardframedrop\n"\
"- Uszkodzony plik. Sprbuj rnych kombinacji: -nobps -ni -mc 0 -forceidx\n"\
"- Jeli nic z powyszego nie pomaga, przeczytaj DOCS/bugreports.html !\n\n"

#define MSGTR_NoGui "MPlayer zosta skompilowany BEZ obsugi GUI!\n"
#define MSGTR_GuiNeedsX "GUI MPlayera wymaga X11!\n"
#define MSGTR_Playing "Odtwarzam %s\n"
#define MSGTR_NoSound "Audio: brak dwiku!!!\n"
#define MSGTR_FPSforced "FPS wymuszone na %5.3f  (ftime: %5.3f)\n"

// open.c:, stream.c
#define MSGTR_CdDevNotfound "Urzdzenie CD-ROM '%s' nie znalezione!\n"
#define MSGTR_ErrTrackSelect "Bd wyboru cieki VCD!"
#define MSGTR_ReadSTDIN "Odczytuj ze stdin...\n"
#define MSGTR_UnableOpenURL "Nie mog otworzy URL: %s\n"
#define MSGTR_ConnToServer "Poczony z serwerem: %s\n"
#define MSGTR_FileNotFound "Plik nie znaleziony: '%s'\n"

#define MSGTR_CantOpenDVD "Nie mog otworzy urzdzenia DVD: %s\n"
#define MSGTR_DVDwait "Odczytuj struktur dysku, prosz czeka...\n"
#define MSGTR_DVDnumTitles "Na tym DVD znajduje si %d tytuw.\n"
#define MSGTR_DVDinvalidTitle "Nieprawidowy numer tytuu DVD: %d\n"
#define MSGTR_DVDnumChapters "W tym tytule DVD znajduje si %d rozdziaw.\n"
#define MSGTR_DVDinvalidChapter "Nieprawidowy numer rozdziau DVD: %d\n"
#define MSGTR_DVDnumAngles "W tym tytule DVD znajduje si %d ustawie kamery.\n"
#define MSGTR_DVDinvalidAngle "Nieprawidowy numer ustawienia kamery DVD: %d\n"
#define MSGTR_DVDnoIFO "Nie mog otworzy pliku IFO dla tytuu DVD %d.\n"
#define MSGTR_DVDnoVOBs "Nie mog otworzy tytuu VOBS (VTS_%02d_1.VOB).\n"
#define MSGTR_DVDopenOk "DVD otwarte poprawnie!\n"

// demuxer.c, demux_*.c:
#define MSGTR_AudioStreamRedefined "Uwaga! Nagwek strumienia audio %d przedefiniowany!\n"
#define MSGTR_VideoStreamRedefined "Uwaga! Nagwek strumienia video %d przedefiniowany!\n"
#define MSGTR_TooManyAudioInBuffer "\nDEMUXER: Zbyt wiele (%d w %d bajtach) pakietw audio w buforze!\n"
#define MSGTR_TooManyVideoInBuffer "\nDEMUXER: Zbyt wiele (%d w %d bajtach) pakietw video w buforze!\n"
#define MSGTR_MaybeNI "(moe odtwarzasz strumie/plik non-interleaved lub kodek nie zadziaa)\n"
#define MSGTR_DetectedFILMfile "Wykryto format FILM!\n"
#define MSGTR_DetectedFLIfile "Wykryto format FLI!\n"
#define MSGTR_DetectedROQfile "Wykryto format RoQ!\n"
#define MSGTR_DetectedREALfile "Wykryto format REAL!\n"
#define MSGTR_DetectedAVIfile "Wykryto format AVI!\n"
#define MSGTR_DetectedASFfile "Wykryto format ASF!\n"
#define MSGTR_DetectedMPEGPESfile "Wykryto format MPEG-PES!\n"
#define MSGTR_DetectedMPEGPSfile "Wykryto format MPEG-PS!\n"
#define MSGTR_DetectedMPEGESfile "Wykryto format MPEG-ES!\n"
#define MSGTR_DetectedQTMOVfile "Wykryto format QuickTime/MOV!\n"
#define MSGTR_MissingMpegVideo "Zagubiony strumie video MPEG !? skontaktuj si z autorem, moe to bd:(\n"
#define MSGTR_InvalidMPEGES "Bdny strumie MPEG-ES ??? skontaktuj si z autorem, moe to bd:(\n"
#define MSGTR_FormatNotRecognized "========== Przepraszam,  format pliku nierozpoznany/nieobsugiwany ==========\n"\
				  "=== Jeli to strumie AVI, ASF lub MPEG, prosz skontaktuj si z autorem! ===\n"
#define MSGTR_MissingVideoStream "Nie znaleziono strumienia video!\n"
#define MSGTR_MissingAudioStream "Nie znaleziono strumienia audio... -> nosound\n"
#define MSGTR_MissingVideoStreamBug "Zgubiony strumie video!? skontaktuj si z autorem, moe to bd:(\n"

#define MSGTR_DoesntContainSelectedStream "demux: plik nie zawiera wybranego strumienia audio lub video\n"

#define MSGTR_NI_Forced "Wymuszony"
#define MSGTR_NI_Detected "Wykryty"
#define MSGTR_NI_Message "%s format pliku NON-INTERLEAVED AVI !\n"

#define MSGTR_UsingNINI "Uywa uszkodzonego formatu pliku NON-INTERLEAVED AVI !\n"
#define MSGTR_CouldntDetFNo "Nie mog okreli liczby klatek (dla przeszukiwania)\n"
#define MSGTR_CantSeekRawAVI "Nie mog przeszukiwa nieindeksowanych strumieni .AVI! (sprawd opcj -idx !)\n"
#define MSGTR_CantSeekFile "Nie mog przeszukiwa tego pliku!  \n"

#define MSGTR_EncryptedVOB "Zaszyfrowany plik VOB (nie wkompilowano obsugi libcss)! Przeczytaj plik DOCS/cd-dvd.html\n"
#define MSGTR_EncryptedVOBauth "Zaszyfrowany strumie, nie zayczye sobie autentykacji!!\n"

#define MSGTR_MOVcomprhdr "MOV: Spakowane nagwki nie s obsugiwane (na razie)!\n"
#define MSGTR_MOVvariableFourCC "MOV: Uwaga! wykryto zmienn FOURCC!?\n"
#define MSGTR_MOVtooManyTrk "MOV: Uwaga! zbyt duo scieek!"
#define MSGTR_MOVnotyetsupp "\n**** Format Quicktime MOV nie jest na razie obsugiwany !!!!!!! ****\n"

// dec_video.c & dec_audio.c:
#define MSGTR_CantOpenCodec "nie mog otworzy kodeka\n"
#define MSGTR_CantCloseCodec "nie mog zamkn kodeka\n"

#define MSGTR_MissingDLLcodec "ERROR: Nie mog otworzy wymaganego kodeka DirectShow: %s\n"
#define MSGTR_ACMiniterror "Nie mog zaadowa/zainicjalizowa kodeka Win32/ACM AUDIO (brakuje pliku DLL?)\n"
#define MSGTR_MissingLAVCcodec "Nie moge znale w libavcodec kodeka '%s' ...\n"

#define MSGTR_NoDShowSupport "MPlayer skompilowany BEZ obsugi directshow!\n"
#define MSGTR_NoWfvSupport "Obsuga kodekw win32 wyczona lub niedostpna na platformach nie-x86!\n"
#define MSGTR_NoDivx4Support "MPlayer skompilowany BEZ obsugi DivX4Linux (libdivxdecore.so)!\n"
#define MSGTR_NoLAVCsupport "MPlayer skompilowany BEZ obsugi ffmpeg/libavcodec!\n"
#define MSGTR_NoACMSupport "Kodek audio Win32/ACM wyczony lub niedostpny dla nie-x86 CPU -> wymuszam brak dwiku :(\n"
#define MSGTR_NoDShowAudio "Skompilowane bez obsugi DirectShow -> wymuszam brak dwiku :(\n"
#define MSGTR_NoOggVorbis "Kodek audio OggVorbis wyczony -> wymuszam brak dwiku :(\n"
#define MSGTR_NoXAnimSupport "MPlayer skompilowany BEZ obsugi XAnim!\n"

#define MSGTR_MpegPPhint "UWAGA! Zadae uycia filtra wygadzajcego dla video MPEG 1/2,\n" \
			 "       ale skompilowae MPlayera bez obsugi wygadzania dla MPEG 1/2!\n" \
			 "       #define MPEG12_POSTPROC w config.h, i przekompiluj libmpeg2!\n"
#define MSGTR_MpegNoSequHdr "MPEG: FATAL: EOF podczas przeszukiwania nagwka sekwencji\n"
#define MSGTR_CannotReadMpegSequHdr "FATAL: Nie mog odczyta nagwka sekwencji!\n"
#define MSGTR_CannotReadMpegSequHdrEx "FATAL: Nie mog odczyta rozszerzenia nagwka sekwencji!!\n"
#define MSGTR_BadMpegSequHdr "MPEG: Nieprawidowy nagwek sekwencji!\n"
#define MSGTR_BadMpegSequHdrEx "MPEG: Nieprawidowe rozszerzenie nagwka sekwencji!\n"

#define MSGTR_ShMemAllocFail "Nie mog zaalokowa pamici dzielonej\n"
#define MSGTR_CantAllocAudioBuf "Nie mog zaalokowa buforu wyjciowego audio\n"
#define MSGTR_NoMemForDecodedImage "Za mao pamici dla zdekodowanego bufora obrazu (%ld bajtw)\n"

#define MSGTR_AC3notvalid "Nieprawidowy strumie AC3.\n"
#define MSGTR_AC3only48k "Obsugiwane s tylko strumienie 48000 Hz.\n"
#define MSGTR_UnknownAudio "Nieznany/zgubiony format audio, nie uywam dwiku\n"

// LIRC:
#define MSGTR_SettingUpLIRC "Wczam obsug lirc...\n"
#define MSGTR_LIRCdisabled "Nie bdziesz mg uywa twojego pilota\n"
#define MSGTR_LIRCopenfailed "Nieudane otwarcie obsugi lirc!\n"
#define MSGTR_LIRCsocketerr "Co jest nie tak z socketem lirc: %s\n"
#define MSGTR_LIRCcfgerr "Nieudane odczytanie pliku konfiguracyjnego LIRC %s !\n"


// ====================== GUI messages/buttons ========================

#ifdef HAVE_NEW_GUI

// --- labels ---
#define MSGTR_About "O programie"
#define MSGTR_FileSelect "Wybr pliku ..."
#define MSGTR_SubtitleSelect "Wybr napisw ..."
#define MSGTR_OtherSelect "Wybr ..."
#define MSGTR_MessageBox "Komunikat"
#define MSGTR_PlayList "Playlista"
#define MSGTR_SkinBrowser "Przegldarka Skrek"

// --- buttons ---
#define MSGTR_Ok "Tak"
#define MSGTR_Cancel "Anuluj"
#define MSGTR_Add "Dodaj"
#define MSGTR_Remove "Usu"

// --- error messages ---
#define MSGTR_NEMDB "Przepraszam, za mao pamici na bufor rysowania."
#define MSGTR_NEMFMR "Przepraszam, za mao pamici na renderowanie menu."
#define MSGTR_NEMFMM "Przepraszam, za mao pamici na mask ksztatu gwnego okna."

// --- skin loader error messages
#define MSGTR_SKIN_ERRORMESSAGE "[skin] bd w pliku konfiguracyjnym skrki w linii %d: %s"
#define MSGTR_SKIN_WARNING1 "[skin] ostrzeenie w pliku konfiguracyjnym skrki w linii %d: widget znaleziony, ale poprzednia \"sekcja\" nie znaleziona ( %s )"
#define MSGTR_SKIN_WARNING2 "[skin] ostrzeenie w pliku konfiguracyjnym skrki w linii %d: widget znaleziony, ale poprzednia \"subsekcja\" nie znaleziona (%s)"
#define MSGTR_SKIN_BITMAP_16bit "Bitmapy 16 bitowe lub mniejsze nie obsugiwane ( %s ).\n"
#define MSGTR_SKIN_BITMAP_FileNotFound "plik nie znaleziony ( %s )\n"
#define MSGTR_SKIN_BITMAP_BMPReadError "bd odczytu bmp ( %s )\n"
#define MSGTR_SKIN_BITMAP_TGAReadError "bd odczytu tga ( %s )\n"
#define MSGTR_SKIN_BITMAP_PNGReadError "bd odczytu png ( %s )\n"
#define MSGTR_SKIN_BITMAP_RLENotSupported "tga pakowane RLE nie obsugiwane ( %s )\n"
#define MSGTR_SKIN_BITMAP_UnknownFileType "nieznany typ pliku ( %s )\n"
#define MSGTR_SKIN_BITMAP_ConvertError "bd konwersji 24 bitw na 32 bity ( %s )\n"
#define MSGTR_SKIN_BITMAP_UnknownMessage "nieznany komunikat: %s\n"
#define MSGTR_SKIN_FONT_NotEnoughtMemory "za mao pamici\n"
#define MSGTR_SKIN_FONT_TooManyFontsDeclared "za duo zadeklarowanych fontw\n"
#define MSGTR_SKIN_FONT_FontFileNotFound "nie znaleziono pliku z fontami\n"
#define MSGTR_SKIN_FONT_FontImageNotFound "nie znaleziono pliku z obrazem fontu\n"
#define MSGTR_SKIN_FONT_NonExistentFontID "nie istniejcy identyfikator fontu ( %s )\n"
#define MSGTR_SKIN_UnknownParameter "nieznany parametr ( %s )\n"
#define MSGTR_SKINBROWSER_NotEnoughMemory "[skinbrowser] za mao pamici.\n"
#define MSGTR_SKIN_SKINCFG_SkinNotFound "Skrka nie znaleziona ( %s ).\n"
#define MSGTR_SKIN_SKINCFG_SkinCfgReadError "Bad odczytu pliku konfiguracyjnego skrki ( %s ).\n"
#define MSGTR_SKIN_LABEL "Skrki:"

// --- gtk menus
#define MSGTR_MENU_AboutMPlayer "O MPlayerze"
#define MSGTR_MENU_Open "Otwrz ..."
#define MSGTR_MENU_PlayFile "Odtwarzaj plik ..."
#define MSGTR_MENU_PlayVCD "Odtwarzaj VCD ..."
#define MSGTR_MENU_PlayDVD "Odtwarzaj DVD ..."
#define MSGTR_MENU_PlayURL "Odtwarzaj URL ..."
#define MSGTR_MENU_LoadSubtitle "Zaaduj napisy ..."
#define MSGTR_MENU_Playing "Odtwarzanie"
#define MSGTR_MENU_Play "Odtwarzaj"
#define MSGTR_MENU_Pause "Pauza"
#define MSGTR_MENU_Stop "Stop"
#define MSGTR_MENU_NextStream "Nastpny strumie"
#define MSGTR_MENU_PrevStream "Poprzedni strumie"
#define MSGTR_MENU_Size "Wielko"
#define MSGTR_MENU_NormalSize "Normalna wielko"
#define MSGTR_MENU_DoubleSize "Podwjna wielko"
#define MSGTR_MENU_FullScreen "Peen Ekran"
#define MSGTR_MENU_DVD "DVD"
#define MSGTR_MENU_PlayDisc "Odtwarzaj dysk ..."
#define MSGTR_MENU_ShowDVDMenu "Poka menu DVD"
#define MSGTR_MENU_Titles "Tytuy"
#define MSGTR_MENU_Title "Tytu %2d"
#define MSGTR_MENU_None "(puste)"
#define MSGTR_MENU_Chapters "Rozdziay"
#define MSGTR_MENU_Chapter "Rozdzia %2d"
#define MSGTR_MENU_AudioLanguages "Jzyki audio"
#define MSGTR_MENU_SubtitleLanguages "Jzyki napisw"
#define MSGTR_MENU_PlayList "Playlista"
#define MSGTR_MENU_SkinBrowser "Przegldarka skrek"
#define MSGTR_MENU_Preferences "Preferencje"
#define MSGTR_MENU_Exit "Wyjcie ..."

// --- messagebox
#define MSGTR_MSGBOX_LABEL_FatalError "bd krytyczny ..."
#define MSGTR_MSGBOX_LABEL_Error "bd ..."
#define MSGTR_MSGBOX_LABEL_Warning "ostrzeenie ..." 

#endif
